/*

 Theme Name:   Masliah Firm 5

 Theme URI:    

 Description:  Masliah Firm 5 Twenty Seventeen Child Theme

 Author:       Adam Lein

 Author URI:   http://example.com

 Template:     twentyseventeen

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  twenty-seventeen-child

*/



/* CSS Document */



/* Style hard-coded header logo home page */

h1.site-title { margin-bottom: 0px!important; text-transform: capitalize!important; text-shadow: -1px 1px 2px #000000; font-size: 400%; }

h1.site-title span#the { color: #CCCCCC; font-size: 70%; margin-right: -5px; letter-spacing: -1px}

h1.site-title span#masliah { color: #FFFFFF; font-size: 130%; letter-spacing: -1px}

h1.site-title span#firm { color: #CCCCCC; font-size: 90%; margin-left: -3px; letter-spacing: -1px}



/* Style hard-coded header logo sub-pages */

p.site-title { margin-bottom: 0px!important; text-transform: capitalize!important; text-shadow: -1px 1px 2px #000000; font-size: 275%;}

p.site-title span#the { color: #CCCCCC; font-size: 70%; margin-right: -5px; letter-spacing: -1px}

p.site-title span#masliah { color: #FFFFFF; font-size: 130%; letter-spacing: -1px}

p.site-title span#firm { color: #CCCCCC; font-size: 90%; margin-left: -3px; letter-spacing: -1px}

p.site-title img {width: 250px;}





p.site-description { font-size: 120%; margin-top: -5px; text-align: center; text-transform:uppercase;}



div#consultationbutton { float: right; display: block; }

div#consultationbutton a {

  background: #518f42;

  background-image: -webkit-linear-gradient(top, #518f42, #1f5211);

  background-image: -moz-linear-gradient(top, #518f42, #1f5211);

  background-image: -ms-linear-gradient(top, #518f42, #1f5211);

  background-image: -o-linear-gradient(top, #518f42, #1f5211);

  background-image: linear-gradient(to bottom, #518f42, #1f5211);

  -webkit-border-radius: 16;

  -moz-border-radius: 16;

  border-radius: 16px;

  -webkit-box-shadow: 0px 1px 3px #666666;

  -moz-box-shadow: 0px 1px 3px #666666;

  box-shadow: 0px 1px 3px #666666;

  color: #ffffff;

  font-size: 19px;

  padding: 10px 20px 10px 20px;

  text-decoration: none;

  position:relative; top: 250px;

}



div#consultationbutton a:hover {

  background: #3cb0fd;

  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);

  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);

  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);

  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);

  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);

  text-decoration: none;

}



span#legalfooter { padding: 0.7em 0 1em; text-decoration: underline; display: inline-block; }
span#advertising { font-style: italic; display: inline-block; padding-left: 25px; padding-top: 0.7em; color: #CCCCCC;}





/*Inside page header background*/

.custom-header-media::before {

    background: -moz-linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 75%, rgba(0, 0, 0, 0.3) 100%);

    background: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 75%, rgba(0, 0, 0, 0.3) 100%);

    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 75%, rgba(0, 0, 0, 0.3) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#4d000000", GradientType=0);

    bottom: 0px;

    content: "";

    display: block;

    height: 100%;

    left: 0px;

    position: absolute;

    right: 0px;

    z-index: 2;

}







/*media all*/

body, button, input, select, textarea {

    color: #333;

    font-family: 'Arimo',helvetica,arial,sans-serif;

    font-size: 15px;

    font-size: 0.93rem;

    font-weight: 400;

    line-height: 1.66;

}





/*@media screen and (min-width:48em)*/

.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, :not(.has-sidebar).archive.page-one-column .page-header {

    margin-bottom: 1em;

}





/* Content  Styles */

ul.thumbnails { display: block; float: left; padding:0px; padding-right: 20px; padding-top: 20px; margin: 0px!important;}

.thumbnails li {list-style: none;}

.thumbnail { margin: 0px; padding: 0px;}



h3 { color: #767676;}

h4 { color: #767676;}

ul, ol { margin-left: 30px;}

li { }





@media screen and (max-width: 48em) {

	.site-title img { margin-left: auto; margin-right: auto;}

.site-branding-text {text-align: center;}



p.site-description { }



	h1.site-title {}

	p.site-title { }

	

	div#consultationbutton { float: none; display: block; margin-top: 25px; margin-bottom: 25px;text-align: center; }

div#consultationbutton a { position: inherit; top: auto!important; margin-left: auto; margin-right: auto; }



}

@media screen and ( min-width: 67em ) {





}